/* Common ----------------------------------------------------------------- */

body {
   background-color: #CCC;
   background-position: top right;
   background-repeat: repeat-x;
   font-family: Verdana, sans-serif;
   font-size: 76%;
   margin: 0;
}

h3 {
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 140%;
   font-weight: bold;
   margin-top: 1.0em;
   margin-bottom: 0.4em;
   color: #600;
   line-height: 1.2em;
   letter-spacing: 0.25em;
}

h4 {
   font-size: 100%;
   margin: 0.8em 0 0.4em 0;
   font-weight: bold;
   color: #333;
}

p {
   font-size: 100%;
   line-height: 1.5em;
   margin: 0 0 0.5em 0;
}

ul {
   list-style: none;
   margin-left: 0;
   padding-left: 2.8em;
   margin-bottom: 0.68em;
   margin-top: 0.34em;
}

ul li {
   line-height: 1.3em;
   margin-bottom: 0.37em;
}

ul li h4 {
   margin: 0;
}

ol {
   margin-bottom: 0.68em;
   margin-left: 1em;
   padding-left: 3.2em;
   margin-top: 0.34em;
}

ol li {
   line-height: 1.3em;
   margin-bottom: 0.37em;
   padding-left: 0em;
   margin-left: -1em;
}

dl {
   margin: 0;
   padding: 0;
   margin-bottom: 1.0em;
}

dl dt {
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 120%;
   font-weight: bold;
   margin-top: 1.0em;
   margin-bottom: 0.4em;
   color: #369;
   line-height: 1.2em;
}

dl dd {
   margin: 0;
   padding: 0;
   line-height: 1.5em;
   margin-bottom: 0.5em;
}

pre, code {
   font-family: "Andale Mono", "Courier New", monospace;
   font-size: 1em;
}

.hide {
   display: none;
}

.guiLabel {
   color: #333;
   font-weight: bold;
}

.keyboard {
   font-family: monospace;
   font-size: 1.2em;
}

.pass {
   color: green;
}

.fail {
   color: red;
}

.tblLabel {
   text-align: right;
   white-space: nowrap;
}

.tblData {
   width: 100%;
   text-align: left;
   font-weight: bold;
}

/* Links ------------------------------------------------------------------ */

a:link {
   color: #06f;
   text-decoration: none;
}

a:visited {
   color: #69c;
   text-decoration: none;
}

a:hover {
   color: #f90;
   text-decoration: none;
}


/* Main Container --------------------------------------------------------- */

#main {
   position: relative;
   margin: 0 auto;
   padding: 0;
   text-align: left;
   width: 720px;
   background: #fff;
   background-position: bottom left;
   background-repeat: no-repeat;
}


#main #body {
   float: left;
}

#content {
   margin: 1.0em 0 3.0em 0;
   padding: 0 1.5em;
}

#intro {
   margin: 1.0em 0 1.0em 0;
   padding: 0 1.5em;
}

#content ul {
   margin-top: 1.0em;
}

#content h3 {
   color: #000;
   font-family: Verdana, sans-serif;
   background-color: #fff;
   font-size: 100%;
   font-weight: bold;
   text-transform: none;
   border-bottom: solid 1px #000;
   letter-spacing: normal;
}

#content h4 {
   font-family: Verdana, sans-serif;
   font-size: 100%;
   font-weight: bold;
   text-transform: none;
   padding: 0;
   color: #600;
}

#summary {
   margin: 1.0em;
   margin-bottom: 1.875em;
   padding: 0.75em;
   background-color: #f2f2f2;
   border: solid 1px #e6e6e6;
   overflow: auto;
}

#summaryTitle {
   font-weight: bold;
   color: #000;
   font-family: Verdana, sans-serif;
   font-size: 140%;
   width: 100%;
}


/* Footer ----------------------------------------------------------------- */

#footer {
   position: relative;
   clear: both;
   margin: 0;
   padding: 1.0em;
   font-size: 90%;
   color: #666;
   background: #fff;
}

#footer p {
   padding: 0;
   margin-left: 0.5em;
}


/* Header ----------------------------------------------------------------- */

#header {
   background-color: #596d86;
   background-position: top right;
   background-repeat: no-repeat;
   padding: 1.0em;
   padding-top: 1.6em;
}

#header h1 {
   color: #fff;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 200%;
   font-weight: bold;
   margin: 0;
   padding: 0;
   letter-spacing: 0.25em;
}

#header h2 {
   color:   #fff;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 175%;
   font-weight: normal;
   margin: 0.2em 0 0.1em 0;
   letter-spacing: 0.15em;
}

/* Table -------------------------------------------------------------------- */

td {
   padding: 2px;
}

tr.even td, th {
   background-color: #F2F2F2;
}

tr.odd td {
   background-color: #FFFFFF;
}

td.data {
   text-align: center;
}

td.data a:link, td.hostname a:link {
   color: #000;
   text-decoration: none;
}

td.data a:visited, td.hostname a:visited {
   color: #666;
   text-decoration: none;
}

td.data a:hover, td.hostname a:hover {
   color: #f90;
   text-decoration: underline;
}

th.dataHeader {
   text-align: center;
}

th.dataHeader a:link {
   text-decoration: underline;
   color: #000;
}

th.dataHeader a:hover {
   color: #f90;
   text-decoration: underline;
}

th.dataHeader a:visited {
   color: #666;
   text-decoration: underline;
}

td.hostname {
   white-space: nowrap;
}

